﻿@font-face
{
    font-family: 'LiberationSansRegular';
    src: url('css/liberationsans-regular-webfont.eot');
    src: url('css/liberationsans-regular-webfont.eot?#iefix') format('eot'), url('css/liberationsans-regular-webfont.woff') format('woff'), url('css/liberationsans-regular-webfont.ttf') format('truetype'), url('css/liberationsans-regular-webfont.svg#webfontAP5PGwYG') format('svg');
    font-weight: normal;
    font-style: normal;
}

*
{
    font-family: "LiberationSansRegular", Arial, Verdana, Helvetica, Sans-Serif!important;
}

body
{
    background: #ecece2 url(images/bg.png) repeat-y center top;
    margin: 0;
    padding: 0;
    font-size: 12px !important;
    line-height: 1.5em;
    color: #464734;
}

.Normal, .NormalDisabled
{
    font-size: 12px;
    line-height: 1.5em;
}

ul
{
    margin: 0px;
    padding: 0px;
}

li
{
    margin-left: 30px;
    list-style-type: disc !important;
    line-height: 24px;
}

a img
{
    outline: none;
    border: none;
}

a
{
    outline: none;
    color: #85880b!important;
    text-decoration: none;
}

    a:hover
    {
        text-decoration: underline;
    }

    a.grey
    {
        color: #a39c96!important;
    }

    a.BlackLink
    {
        color: #000!important;
    }

table td
{
    vertical-align: top;
}

span.OrangeText
{
    color: #D8943D!important;
}

p.OrangeText
{
    color: #D8943D!important;
}

.loginLink, .loginLink:hover
{
    color: #000!important;
}

    .loginLink:hover
    {
        text-decoration: underline;
    }

.underline
{
    text-decoration: underline!important;
}

    .underline:hover
    {
        text-decoration: none!important;
    }

h1.BigHeader
{
    line-height: 35px;
    font-size: 30px;
    font-weight: normal!important;
    color: #9a9874;
    font-family: "LiberationSansRegular", Arial, Verdana, Helvetica, Sans-Serif!important;
    margin: 0;
}

span.green
{
    color: #6D8C13;
}

span.darkgreen
{
    color: #2D3D0D;
}

h1
{
    margin-top: 0;
}

    h1 .Head
    {
        color: #6D8C13;
        font-size: 30px;
        font-family: "liberation-sans-1","liberation-sans-2", Arial, Verdana, Helvetica, Sans-Serif!important;
        margin-top: 0;
    }

h2
{
    font-size: 18px;
    color: #6D8C13;
    border-bottom: 1px solid #857c74;
    padding-bottom: 10px;
    font-family: "LiberationSansRegular", Arial, Verdana, Helvetica, Sans-Serif!important;
    font-weight: normal;
}

    h2 a
    {
        color: #6D8C13!important;
    }

h3
{
    margin: 0px;
    padding: 0px;
    margin-bottom: 5px;
}

    h3.green
    {
        color: #6D8C13!important;
    }

.clearBoth
{
    clear: both;
}

/*****************************************************************/
/**************************** IDs ********************************/
/*****************************************************************/

#ContentWrapper
{
    width: 956px;
    margin: auto;
    position: relative;
}
/*
.ContentPane a, .ContentPane a:link, .ContentPane a:visited
{
    text-decoration:underline;   
}
*/

.ContentPane
{
    padding-left: 10px;
}


#HeaderWrapper
{
    height: 227px;
    margin-left: 4px;
    width: 956px;
    position: relative;
    background: #1E2800;
}

.FrontImagePanel
{
    background: #1E2800;
}

    .FrontImagePanel .Normal
    {
        position: relative;
        left: 1px;
        background: #1E2800;
    }

#TopMenuWrapper
{
    height: 67px;
    width: 955px;
    position: absolute;
    bottom: 0px;
}

#time-date
{
    color: #FFFFFF;
    float: left;
    padding-top: 25px;
}

#TopLoginLink
{
    position: absolute;
    color: #fff!important;
    font-weight: normal;
    top: 26px;
    right: 25px;
}

.relative
{
    position: relative!important;
}

#Logo
{
    display: inline-block;
    float: left;
    width: 106px;
    height: 37px;
    background: url(images/logo.png) no-repeat left top;
    position: relative;
    left: 20px;
    top: 15px;
}

#FooterWrapper
{
    position: relative;
    left: 20px;
    width: 180px;
    height: 60px;
    bottom: 0px;
    font-size: 11px;
    clear: both;
}

#ContentWraper
{
    background: #fff;
    min-height: 520px;
    _height: 520px;
    margin-left: 5px;
    padding: 20px;
    width: 915px;
}


/*****************************************************************/
/*************************** MENU ********************************/
/*****************************************************************/


#MenuWrapper
{
    display: inline-block;
    position: relative;
    float: left;
    width: 570px;
    height: 65px;
    left: 112px;
    font-family: "LiberationSansRegular", Arial, Verdana, Helvetica, Sans-Serif!important;
}


/*****************************************************************/
/************************ CLASSES ********************************/
/*****************************************************************/
.pdtop7px
{
    padding-top: 4px!important;
}

.pdtop5px
{
    padding-top: 0px!important;
}

.white
{
    color: #fff!important;
}

.float_l
{
    float: left;
}

.float_r
{
    float: right;
}

.clear
{
    clear: both;
}

.overflowHidden
{
    overflow: hidden;
}



.leftPane .SimpleWrapper
{
    padding-right: 10px;
}

.rightPane .SimpleWrapper
{
    padding-left: 10px;
}

.leftPane .GreyBoxWrapper
{
    margin-right: 10px;
}

.rightPane .GreyBoxWrapper
{
    margin-left: 10px;
}


/***********************************/
/*********** Farms Menu ************/
/***********************************/

#LeftMenuWrapper
{
    padding-right: 10px;
}

.PropertyListWrapper
{
    width: 167px;
}

    .PropertyListWrapper table
    {
        width: 100%;
    }

    .PropertyListWrapper td
    {
        text-align: left;
    }

a.FarmItem
{
    display: block;
    width: 175px;
    height: 26px;
    line-height: 26px;
    padding-left: 12px;
    border-bottom: 1px dotted #9a9874;
    font-size: 10px;
}

a.FarmLink
{
    font-weight: normal;
    padding-left: 20px;
    width: 167px;
}

a.FarmItem:hover
{
    text-decoration: none;
    color: #fff!important;
    background: #6D8C13;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radus: 4px;
}

a.CurrentItem
{
    text-decoration: none;
    color: #fff!important;
    background: #6D8C13;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radus: 4px;
}

.hidden
{
    display: none;
}

/********************************************************/
/******************* PROPERTY AGENT *********************/
/********************************************************/
div.LocationWrapper
{
    width: 345px;
    padding: 9px;
    background: #808B6D;
    color: #fff;
    font-size: 11px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

    div.LocationWrapper h2.LocationHeader
    {
        margin: 0px;
        padding: 0px;
        color: #fff;
        padding-bottom: 8px;
        border-bottom: 2px dotted #fff;
        font-weight: normal;
    }

div.LocationContent
{
    overflow: hidden;
    margin-top: 8px;
}

.float_l
{
    float: left!important;
}

.float_r
{
    float: right!important;
}

.ImgDescr
{
    width: 175px;
}

.Descr
{
    width: 165px;
}

.DescrOverWrap
{
}

.PhotoWrap
{
    position: relative!important;
    overflow: hidden;
    width: 175px!important;
    height: 120px!important;
}

    .PhotoWrap a
    {
        position: relative!important;
        overflow: hidden;
        width: 175px!important;
        height: 120px!important;
    }

.ImgBottomPanel
{
    position: absolute;
    bottom: 0px;
    height: 25px;
    line-height: 25px;
    color: #fff!important;
    background: #000 url(images/bg-arrow.png) no-repeat 153px 6px;
    width: 170px;
    padding-left: 5px;
    display: block;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

    .ImgBottomPanel:hover
    {
        text-decoration: none!important;
    }

.nomgtop
{
    margin-top: 0px!important;
}

.DescrWrap
{
    line-height: 13px;
    margin-top: 5px;
    text-align: left;
    font-size: 11px;
}

.ReadMore
{
    display: block;
    margin-top: 3px;
    color: #fff!important;
    text-decoration: underline!important;
    cursor: pointer;
}

    .ReadMore:hover
    {
        text-decoration: none!important;
    }

.SmallHeader
{
    color: #fff;
    line-height: 14px;
    margin-top: 5px;
}

.SmallVal
{
    color: #464734;
    line-height: 13px;
}

.FeaturesContent
{
    overflow: hidden;
    width: 185px;
    position: relative;
}

.f-item
{
    display: inline-block;
    width: 29px;
    height: 29px;
    margin-right: 17px;
    float: left;
    position: relative;
    margin-top: 3px;
    background: url(images/features.gif) no-repeat left top;
    overflow: hidden;
}

.f-trees
{
    background-position: 0px -1px;
}

.f-native-bush
{
    background-position: 0px -322px;
}

.f-native-birds
{
    background-position: 0px -37px;
}

.f-parks
{
    background-position: 0px -357px;
}

.f-vegetable-basket-of-nz
{
    background-position: 0px -72px;
}

.f-tuakau-bridge-water-skiing
{
    background-position: 0px -392px;
}

.f-mercer-cheese
{
    background-position: 0px -143px;
}

.f-lake
{
    background-position: 0px -463px;
}

.f-dairy-cows
{
    background-position: 0px -179px;
}

.f-horses
{
    background-position: 0px -500px;
}

.f-hobbits
{
    background-position: 0px -215px;
}

.f-volcanoes
{
    background-position: 0px -535px;
}

.f-snow-skiing
{
    background-position: 0px -249px;
}

.f-carrot-carnival
{
    background-position: 0px -571px;
}

.f-southern-alps
{
    background-position: 0px -286px;
}

.f-waikato-river
{
    background-position: 0px -428px;
}

.f-mercer-rowing-club
{
    background-position: 0px -108px;
}

#fancybox-outer
{
    z-index: 99999!important;
}

#fancybox-close
{
    background: transparent url(images/fancy_close.png) no-repeat left top!important;
    position: relative;
    z-index: 9999999!important;
    filter: none!important;
}

#fancybox-left
{
    z-index: 9999999!important;
    filter: none!important;
}

#fancybox-right
{
    z-index: 9999999!important;
    filter: none!important;
}

#dnn_ctr_ManageTabs_UP
{
    position: relative;
    z-index: 99999!important;
}

.form
{
    text-align: left;
    float: left;
    clear: both;
}

    .form .SubHead
    {
        font-family: Arial, Verdana, Helvetica, Sans-Serif;
        color: #464734;
        width: 100px;
        display: block;
        font-size: 12px;
        font-weight: normal;
    }

    .form .NormalTextBox
    {
        font-family: Arial, Verdana, Helvetica, Sans-Serif;
        border: 1px solid #999;
        font-weight: normal;
    }

    .form a.CommandButton:link
    {
        font-size: 12px;
        color: #85850b;
        text-decoration: underline;
    }

    .form td
    {
        padding-bottom: 5px;
    }

.NormalRed
{
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
}

/* form master submit button - .psd is usually already in the websites design folder */

#dnn_ctr1706_FormMaster_cmdSubmit, #dnn_ctr737_FormMaster_cmdSubmit
{
    background: url("images/submit.png") no-repeat scroll left top transparent;
    color: #FFFFFF !important;
    display: block;
    font-family: "LiberationSansRegular",Arial,Verdana,Helvetica,Sans-Serif;
    font-size: 12px;
    font-weight: normal;
    height: 21px;
    padding-left: 26px;
    padding-top: 3px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 71px;
}


table.ProductsTable
{
    border: 0;
}

    table.ProductsTable td
    {
        padding: 5px;
        padding-left: 8px;
        width: 180px;
    }

        table.ProductsTable td.BorderLeft
        {
            border-left: 1px dotted #a6a585;
        }

.ProductDescription
{
    min-height: 160px;
}

.ControlPanel
{
    margin: 0 auto 20px auto;
    padding: 5px 10px 10px 10px;
    width: 900px;
    border: 1px solid #999;
    border-top: none;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    box-shadow: 0 0px 20px #BDBDBD;
    -moz-box-shadow: 0 0px 20px #BDBDBD;
    -webkit-box-shadow: 0 0px 20px #BDBDBD;
}

.IconsContainer img
{
    width: 33px;
}

.BlockContentItem
{
    display: inline-block;
    float: left;
    width: 360px;
    overflow: hidden;
    margin-top: 20px;
}

    .BlockContentItem .ImgContainer
    {
        float: left;
        width: 192px;
    }

    .BlockContentItem .ContentContainer
    {
        float: left;
        width: 150px;
        font-size: 12px;
        line-height: 14px;
        font-size: 11px;
    }

span.gren
{
    color: #85880B!important;
}

.FeaturesContainer
{
    clear: both;
    margin-top: 10px;
}

.DescrWrap
{
    padding-top: 10px;
    clear: both;
}

.VarietyContainer td
{
    width: 167px;
    text-align: left;
    border-left: 1px dotted #a6a585;
    padding: 25px 3px 0px 8px;
}

    .VarietyContainer td:first-child
    {
        border: none;
    }

.photoContainer
{
    margin-top: 7px;
}

.CookContainer
{
    overflow: hidden;
    margin-top: 10px;
}

.cook-icon
{
    display: inline-block;
    width: 36px;
    height: 49px;
    float: left;
}

.roasted
{
    background: url(images/cook.gif) no-repeat left -294px;
}

.steamed
{
    background: url(images/cook.gif) no-repeat left -392px;
}

.salads
{
    background: url(images/cook.gif) no-repeat left -343px;
}

.raw
{
    background: url(images/cook.gif) no-repeat left -245px;
}

.chipped
{
    background: url(images/cook.gif) no-repeat left -98px;
}

.mashed
{
    background: url(images/cook.gif) no-repeat left -196px;
}

.baked
{
    background: url(images/cook.gif) no-repeat left 0px;
}

.boiled
{
    background: url(images/cook.gif) no-repeat left -49px;
}

/********* CONTACT FORM *********/
#dnn_ctr737_FormMaster_pnlForm table td
{
    text-align: left!important;
}

#dnn_ctr737_FormMaster_Contac_Form td
{
    padding: 5px 5px;
}

.cLabel
{
    width: 120px;
    display: inline-block;
}

.cTextBox, .ctextBox
{
    width: 250px;
    border: 1px solid #999;
}

.cTextField
{
    width: 250px;
    border: 1px solid #999;
}

#dnn_ctr737_FormMaster_lblRequired
{
    display: none;
}

#dnn_ctr737_FormMaster_cmdSubmit
{
    position: relative;
    left: 115px;
}

/*
#fancybox-title {background:url(js/fancybox/fancy_title_over.png)!important;}
#fancybox-title-over {padding-top:15px; padding-bottom:15px; padding-left:100px!important; background:url(images/watermark.png) no-repeat 5px 3px!important; }
*/

.DNNEmptyPane
{
    display: none;
}

#dnn_leftPane.leftPane
{
    width: 197px;
    border-right: 2px solid #E0DEDC;
}


.headerContent
{
    line-height: 30px;
}

.ContactForm
{
    width: 100%!important;
}
